R8 issues with Android Gradle plugin above 4.1

2 Comentários

  • Greg - Community Manager
    Zendesk Developer Support

    Hi Jeonghoon Jeong! I spoke with our developers and they let me know that this is going to be updated in our next release. We also have documented the Proguard rules to add since R8 tends to strip some of the Zendesk code required to run. Add these files and you should be set for now! 

    0
  • JeongEun Kim

    Hi Greg,

    Thanks a lot for the response.

    It works with the progurad rules you posted. Hope to have the next release soon.

    Regards

    // Jeongeun

    0

Por favor, entrar para comentar.

Powered by Zendesk